/*


Menu: a50505
Bottom Menu: 241415

*/
#main {
    /* border: aqua solid thin;*/

}

#clear_line {
    clear:both;
    border-bottom: #0a3b61 solid 2px;
    height: 10px; 

}
#clear_10 {
    clear:both;
    border-bottom: #0a3b61 solid 1px;
    height: 20px; 
}
#clear_15 {
    height: 15px;
    width: 10px; 

}


a.clickable {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}


img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}
img.floatCenter {
    display: block; 
    margin-left: auto;
    margin-right: auto;

}

#shell {
    margin: 0 auto;
    max-width: 100%;
    min-height: 585px;
}

#elementcenter{
    margin: 0 auto; 
    max-width: 330px;
    text-align: center;

}
.black, .black a{
    color: black;

}
.black a:hover{
    color: red;

}


#elementcenter img {
    margin: 5px;
}    

#centertitle {
    font-size: 14px;
    font-weight: 700;
    text-align: center;

}
#centerlarge {
    font-size: 18px;
    font-weight: 700;
    text-align: center;

}
#bigtext {
    text-align: justify;
    width: 80%;

}

.red {
    color: red;
}
.tiny {
    color: black;
    font-size: 12px;
    text-align: center;
}
#copy {
    margin-top: 20px;
}



#mainform {
    border: thin solid #000000;
    margin-top: 25px;
    padding-top: 20px;
    margin-right: 10px;
    text-shadow: 0px 2px 5px #7E7E7E;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    padding-left: 2%;
    width: 90%;
    padding-bottom: 2%;

}
#mainform textarea, #mainform input, #mainform select{
    width: 70%;
    max-width: 300px;
    border: 1px solid #000000;
    -webkit-box-shadow: 2px 2px 2px 1px #AFAFAF;
    box-shadow: 2px 2px 2px 1px #AFAFAF;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 5px;
}
#mainform select.short{
    width: 20%;
    max-width: 100px;
}
#mainform input.short{
    width: 20%;
    max-width: 60px;
}


input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:50px;
    height:50px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(/images/check_radio_sheet_mobile.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(/images/check_radio_sheet_mobile.png) -51px top no-repeat;
}
/*

input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(/images/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(/images/check_radio_sheet.png) -19px top no-repeat;
}
*/
#mainform textarea:hover, #mainform input:hover, #mainform select:hover{
    background-color: #fffcc3;

}
#mainform textarea:focus, #mainform input:focus,#mainform select:focus{
    background-color: #fffcc3;

}
#mainform label {
    width: 35%;
    display:inline-block;
}
#mainform .button{

    margin-top: 5px;
    margin-bottom: 5px;
    min-width: 170px;
    font-weight: bold;
    height: 50px;
    width: 25%;
    background-color: #000000;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;    
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;    
    color: #FFF;
    font-size:16px;

}
#mainform .button:hover {
    background-color: #8b0000;
}

#top {
    background-color: #a50505;

}
.hide_mobile{

    display: inline;
}
#clear {
    clear:both;
}


#page_content {
    background-color: #f5f5f5;
    color: black;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 19px;
}
#page_content a:link, #page_content a:visited{
    color: black;
    text-decoration: underline;

}
#page_content a:hover{
    color:gray;
    text-decoration:underline;

}
#page_content_register {
    background-color: white;
    color: black;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    min-height: 400px;

}
#page_content_register a:link, #page_content_register a:visited{
    color: black;
    text-decoration: none;

}
#page_content_register a:hover{
    color:red;
    text-decoration:underline;

}
#button {
    background-color: #7A1212;
    color: #FFFFFF;
    border-radius: 5px;
    padding: 15px;
    min-width: 170px;
    font-weight: bold;
    text-decoration: none;
    border: thin solid #FFFFFF;
    text-align: center;
    display: block;
}
#button a:link,#button a:visited{
    text-decoration:none;
    color: #FFFFFF;
    display: block;
}
#button:hover{
    background-color: #2e0708;

}
#button_fixed {
    background-color: #7A1212;
    color: #FFFFFF;
    border-radius: 5px;
    padding: 5px;
    font-weight: bold;
    text-decoration: none;
    border: thin solid #FFFFFF;
    width: 200px;
    text-align: center;

}
#button_fixed a:link,#button_fixed a:visited{
    text-decoration:none;
    color: #FFFFFF;
    display: block;
}
#button_fixed:hover{
    background-color: #2e0708;

}
#button_soft {
    background-color: #cccccc;
    color: black;
    border-radius: 5px;
    text-decoration: none;
    width: 199px;
    text-align: center;

}
#button_soft a:link,#button_soft a:visited{
    text-decoration:none;
    color: black;
    display: block;
}
#button_soft:hover{
    background-color: #dddddd;
    color: white;

}
.larger {
    font-weight: 700;
    font-size: 18px;

}
.small {
    font-size: 10px;
}

.title {
    font-weight: 700;
    font-size: large;

}


.slicknav_menu {
    display:none;
}


/* menus */


#desktop_menu_shell {
    margin: 0 auto;
    width: 900px;
    /* border: aqua solid thin;*/
    height: 55px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
}
#desktop_menu {
    font-weight: 400;
    font-size: 16px;
    white-space: nowrap;
    margin-top: 5px;
    margin-bottom: 0px;


}
#desktop_menu a:link, #desktop_menu a:visited{
    color: white;
    text-decoration: none;
    display:block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
}

#desktop_menu ul {
    text-align: center;
    display: inline;
    list-style: none;

}
#desktop_menu ul li {
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#desktop_menu ul li:hover a {
    color: #333333; 
    background-color: white;
}
#slicknav_menu {
    display: none;


}

#header {
    width: 100%;
    background-color: #a50505;
}



#bottom {
  width: 950px;
  margin: 0 auto;
  margin-top: 40px;
}

.special a:link, .special a:visited{
        text-decoration:underline;
        color: red;
}


#bottom a:link, #bottom a:visited{
    color: black;
    text-decoration: none;


}
#bottom a:hover{
    color:gray;
    text-decoration:underline;

}
#bottom_admin {
  width: 950px;
  margin: 0 auto;
  margin-top: 40px;
  font-size: 12px;
}
#bottom_admin a:link, #bottom_admin a:visited{
    color: black;
    text-decoration: none;


}
#bottom_admin a:hover{
    color:gray;
    text-decoration:underline;

}

#bottom_menu {
    background-color: #241415;
    height: 65px;
    padding-top: 5px;
}


  table {
    border: 1px solid #ccc;
    width: 100%;
    margin:0;
    padding:0;
    border-collapse: collapse;
    border-spacing: 0;
  }

  table tr {
    border: 1px solid #ddd;
    padding: 5px;
  }

  table th, table td {
    padding: 10px;
    text-align: center;
  }

  table th {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
  }

  @media screen and (max-width: 600px) {

    table {
      border: 0;
    }

    table thead {
      display: none;
    }

    table tr {
      margin-bottom: 10px;
      display: block;
      border-bottom: 2px solid #ddd;
    }

    table td {
      display: block;
      text-align: right;
      font-size: 13px;
      border-bottom: 1px dotted #ccc;
    }

    table td:last-child {
      border-bottom: 0;
    }

    table td:before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
      font-weight: bold;
    }
  }

@media only screen and (max-width: 900px) {

    #mainform label {
    width: 100%;
    display:inline-block;
    clear: both:
}



#toptitle{
    color: #8b0000;
    float: none;
    text-align: center;
    width: 100%;
}

.js #menu {
    display:none;
}

.js .slicknav_menu {
    display:block;
}


#desktop_menu {
    display: none;

}   

}

